Apple предупредила о сбоях старых iPhone

Новости

Apple предупредила пользователей о проблемах с iPhone и iPad, выпущенных до 2012 года.
Сбои в работе устройств связаны с работой GPS-приемника. Они возможны вследствие корректировки времени на GPS-спутниках.

Чтобы избежать проблем, нужно обновить программное обеспечение смартфонов и планшетов до версий 10.3.4 or 9.3.6.

Проблемы могут затронуть iPhone 4s, iPad mini первого поколения, iPad 2, iPad третьего поколения с сотовыми модулями, а также iPhone 5 и iPad четвертого поколения. Устройства, выпущенные до 2012 года, без сотовых модулей обновлять не требуется.

Обновление прошивки необходимо для того, чтобы сохранить точность определения GPS-координат, даты и времени. При возникновении ошибок, могут быть затронуты другие приложения и сервисы. В частности в случае iPhone 5 при некорректной дате и времени не будут работать App Store, iCloud, электронная почта и браузер.

🔥 Подпишитесь на нашу страницу в Facebook. Там весело!

REFORM.by


Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: